Subject: Re: bug#53316: 28.0.91; Missing Transient manual in Emacs

From: Jonas Bernoulli <[email-masked]>
Date: Wed, 23 Feb 2022 13:18:45 +0100

Richard Stallman <[email-masked]> writes:
> That would be a very good advance; but because it's difficult and
> because I've seen people neglect the issue before, could you ask
> the people doing this to show me the spec they want to implement?

The exporter currently can do this and similar:
  =code=    =>    @code{code}
once I am done it will be able to optionally do this and similar:
  $var$     =>    @var{var}

It will take some time because it has to be implemented in a way that
satisfies the Org maintainers.  I am also not excited to work on it
because I thought I was finally done getting my changes merged into
Org, which was a slow and somewhat painful experience.  Immediately
turns out that no, I have to further improve the exporter.

Being asked for a spec is annoying, and so is the assumption that I
won't do the work.